Loading...
Searching...
No Matches
item.h File Reference
`#include <QtDBus>`
`#include <QObject>`
`#include <QSharedPointer>`
`#include <QUrl>`
Include dependency graph for item.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | com::lomiri::content::Item

## Namespaces

namespace | com
namespace | com::lomiri
namespace | com::lomiri::content

## Functions

Q_DECL_EXPORT QDBusArgument & | operator<< (QDBusArgument &argument, const com::lomiri::content::Item &item)
Q_DECL_EXPORT const QDBusArgument & | operator>> (const QDBusArgument &argument, com::lomiri::content::Item &item)

## Function Documentation

## operator<<()

Q_DECL_EXPORT QDBusArgument & operator<< | ( | QDBusArgument & | argument,
|  | const com::lomiri::content::Item & | item )

## operator>>()

Q_DECL_EXPORT const QDBusArgument & operator>> | ( | const QDBusArgument & | argument,
|  | com::lomiri::content::Item & | item )